Page MenuHomePhabricator

Announce to communities the change for RecentChangesText for the new filters Beta feature
Closed, ResolvedPublic

Description

To improve the interface of the Recent Changes and make it more clear, the Collaboration team plans to T164548: Move links at top of Recent Changes to a Quick Links menu, based on this analysis: T164548#3322494.

To do this , we plan to:

This task to track the messages sent to communities to inform them about this change:

  • first message was in Collaboration newsletter, June 2017 issue
  • second round was a massmessage-like sent to most active communities (T167945#3410970)

All feedback is collected on mediawiki.org.

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 15 2017, 9:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF added a comment.EditedJun 20 2017, 12:41 PM

This has been put in the next Collaboration team newsletter. Based on the feedback we will receive, the message sent to communities may not be useful.

Trizek-WMF added a comment.EditedJul 6 2017, 10:28 AM

Messages sent to the wikis, including the following information:

  • the last updates about RC filters,
  • tell communities that we are going to collapse the panel (one click to repoen it),
  • for wikis that have an ongoing labeling campaign, provide an update about it.

Wikis with predictions filters

Wikis with an ongoing labeling campaign

  • ar.wp - campaign: 2406 left to do (translated)
  • de.wp - 3763 left to do
  • es.wp - 6432 left to do
  • is.wp - 2093 left to do
  • it.wp (translated) - 4791 left to do
  • ja.wp - 9157 left to do
  • ko.wp - 5182 left to do
  • sv.wp - 1188 left to do (moved)
  • tr.wp - 5415 left to do
  • zh.wp - 264 left to do

Other:

  • en.wp - new labeling campaign, 3885 left to do
  • fi.wp - new labeling campaign, 4288 left to do
Trizek-WMF updated the task description. (Show Details)Jul 7 2017, 7:42 AM
Trizek-WMF raised the priority of this task from Normal to High.Jul 12 2017, 4:36 PM
Trizek-WMF lowered the priority of this task from High to Normal.
Trizek-WMF raised the priority of this task from Normal to High.

If I have no feedback at the beginning of next week, I'll conclude and close the task.

Trizek-WMF closed this task as Resolved.Jul 18 2017, 2:20 PM

No more feedback. I think we can move on.

Qgil awarded a token.Aug 7 2017, 10:27 AM